git_fetch_head-class {git2r} | R Documentation

## S4 class to handle a fetch head

### Description

Class `"git_fetch_head"`

### Slots

ref_name

  The name of the ref.

remote_url

  The url of the remote.

sha

  The SHA-1 of the remote head that were updated during the last fetch.

is_merge

  Is head for merge.

repo

  The S4 class git_repository that contains the fetch head.

[Package git2r version 0.20.0 Index]